<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <style>
       @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
      body{
        background-color: coral;
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
      }
      .tabelutama{
        margin-top: 20px;
        /* margin-left: 30px; */
       
      }
      .entry{
        padding: 10px;
      }

    </style>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>Lab-4 Note</title>
  </head>
  <body>
    {% include "header.html" %}
    <div class="container">
      <table class="tabelutama table table-striped table-hover" border="3">
        <thead>

          <tr >
            <th class="entry lead">Kepada</th>
            <th class="entry lead">Dari</th>
            <th class="entry lead">Judul</th>
            <th class="entry lead">Pesan</th>
          </tr>
        </thead>
      
      {% if notes %}
      {% for note in notes %}
      <tr>
        <td class="entry"> {{ note.reciever }}  </td>
        <td class="entry"> {{ note.sender }}  </td>
        <td class="entry"> {{ note.title }}  </td>
        <td class="entry "> {{ note.message }}  </td>
        
      </tr> 
      {% endfor %}
      {% endif %}
      
    </tr>
  </table>
  
</div>
    <!-- {% include "footer.html" %} -->
  </body>
</html>
